[Desktop Entry]
Version=1.0
Type=Application
Name=Cha-Ching Automate!
Comment=Sync Amazon Influencer videos to YouTube automatically
Exec=%INSTALL_DIR%/ChaChingAutomate
Icon=%INSTALL_DIR%/logo.png
Terminal=false
Categories=Utility;Network;
StartupNotify=true
StartupWMClass=ChaChingAutomate
